<ul class="dropdown-menu mMenu">
<div class="ddStyle ddStyle3 pullDown2">

<li class="ddHead">
<span class="ttU font20"><?PHP echo $navBox3;?>:</span>
<div class="clearXx"></div>
</li>

<li>
<ul class="uMenu">

<?PHP if (file_exists("./../".$SYSD."/messages3x.inc.txt")){ echo "
<a href=\"./../".$SYSX."/messages-new-index.php\">
<li>
<div class=\"ftL font16 wd100x\"><b>".$messagedata4.": ";
include("./../".$SYSD."/messagebox3.inc.txt");
echo "</b>";
$handle=fopen("./../".$SYSD."/messages3x.inc.txt", "r");
while ($mailaccounts=fgets ($handle, 4096)){
$arrayMA[] = $mailaccounts;
}
fclose($handle);
foreach($arrayMA as $mailresult)
{
echo "
<ul class='uMenu'>
<li><i class=\"fa fa-angle-double-right\"></i> ".$mailresult."</li>
</ul>
";
}
?>
</div>
<div class="clear"></div>
</li>
</a>
<?PHP }else{
echo "<a href='./../".$SYSX."/messages-new-index.php'>
<li>
<div class='ftL font16'><b>".$messagedata4.":</b><br>".$topinfoX4."</div>
<div class='clear'></div>
</li>
</a>
";
}

echo "<a href=\"./../".$SYSX."/messages-new-index.php\">
<li>
<div class=\"ftL font16\"><b>".$messagedata1f.": ";
include("./../".$SYSD."/messagebox3a.inc.txt");
echo "</b>";
?>
</div>
<div class="clear"></div>
</li>
</a>

<li class="mFoo"><?PHP echo $messagedata14." ".@date("H:i:s (d-m-Y)",filemtime("./../".$SYSD."/messagebox3.inc.txt"));?></li>

</ul>
</li>

</div>
</ul>
